Skip to Content
0
Former Member
Mar 25, 2009 at 01:55 PM

FI-CA ,600 Non-permitted release of add-on FI-CA installed

50 Views

When i am going to apply add-on IS-PS-CA (602) EHP2 through SAINT ,i am getting one prerequisite mismatch "FI-CA, 600 Non-permitted release of add-on FI-CA installed " but i already have FI-CA 602 higher release installed in my system. I got confused why it is asking for lower release instead i am having higher release of FI-CA(602).

Thanks in advance.